

@media only screen and (max-width:1334px) {
	#header #logo {
		margin-bottom:0;
	}
}

/* ############################################# 
   # 
   # fuer Screen < 1200px
   #
   # Zitatspalte unten, Header ohne Farbbox
   #
   ############################################# */

@media only screen and (max-width:1200px) {
	
/* ++++++++++++++++++++++++++++++
   +
   +       Content
   +   
   ++++++++++++++++++++++++++++++ */

	/* ++++++++++++++++++++++++++++++
			 SPALTEN
	   ++++++++++++++++++++++++++++++ */

	/* Zitatspalte - nach unten setzen */
	#left { 
		margin-left: 0;
		order: 3;
		flex-wrap: wrap;
	}
	
	/* Startseite breiter, da kein Untermenu */
	body.index #container {	
		grid-template-areas: "content content" "cite cite";
	}

/* ++++++++++++++++++++++++++++++
   +
   +          HEADER
   +	 
   ++++++++++++++++++++++++++++++ */

		   #header-colorfield {
				display: none;
			}

	
} /* End media query */